@charset "utf-8";
/* CSS Document */

body {
	background-color:#ffffff;
	background-image:url(images/headerBGrep.jpg);
	background-repeat:repeat-x;
	margin:0;	
	}
	
#page {
	background-color:1f1f1f;
	margin:0;
	width:940px;
	padding-top:0px;
	padding-bottom:0px;
	}
	
#header {
	background-image:url(images/pack_mockups_logo_tag2.jpg);
	background-repeat:no-repeat;

	height:196px;
	}
	

.stylelocation{
	text-decoration: none;
	color:#ffffff;
	font-size:18px;
	font-family: 'Oswald', sans-serif;
	padding-right: 15px;
	padding-left: 15px;
	}
	
	
blockquote {
	padding-left:15px;
	padding-right:15px;
	text-align:justify;
	}

	
ul {
	list-style-position:outside;
	list-style-type:square;
	font-family:Trebuchet MS, sans-serif;
	font-size:18px;
	line-height:29px;
	color:#68645d;
	
	}



#topNav {
	
	padding-top:95px;
	text-decoration: none;
	color:#FFFFFF;
	font-size:18px;
	font-family: 'Oswald', sans-serif;
	text-align:left; 
	padding-right: 15px;
	
	
	}
	
	
	
#topNav a:link {
	text-decoration: none;
	color:#938f87;
	font-size:18px;
	font-family: 'Oswald', sans-serif;
	padding-right: 15px;
	padding-left: 15px;
	
	}

#topNav a:visited {
	text-decoration: none;
	color:#938f87;
	font-size:18px;
	font-family: 'Oswald', sans-serif;
	text-align:left; 
	padding-right: 15px;
	padding-left: 15px;
	}

#topNav a:hover {
	text-decoration: none;
	color:#FFFFFF;
	font-size:18px;
	font-family: 'Oswald', sans-serif;
	text-align:left; 
	padding-right: 15px;
	padding-left: 15px;
	
	}

#topNav a:active {
	text-decoration: none;
	color:#FFFFFF;
	font-size:18px;
	font-family: 'Oswald', sans-serif;
	text-align:left; 
	padding-right: 15px;
	padding-left: 15px;
	
	}
	
	
#main {
	padding-top:15px;
	padding-left:5px;
	padding-right:20px;
	padding-bottom:5px;
	}
	
	
#main a:link {
	text-decoration: none;
	color:#68645d;
	font-size:18px;
	font-family: Trebuchet MS, sans-serif;
	text-decoration:none;
	font-weight:bold;
	}

#main a:visited {
	text-decoration: none;
	color:#68645d;
	font-size:18px;
	font-family: Trebuchet MS, sans-serif;
	text-decoration:none;
	font-weight:bold;
	}

#main a:hover {
	text-decoration: none;
	color:#938f87;
	font-size:18px;
	font-family: Trebuchet MS, sans-serif;
	text-decoration:none;
	font-weight:bold;
	
	}

#main a:active {
	text-decoration: none;
	color:##68645d;
	font-size:18px;
	font-family: Trebuchet MS, sans-serif;
	text-decoration:none;
	font-weight:bold;
	
	}
	
.styleimpact{
	font-family:Trebuchet MS, sans-serif;
	font-size:18px;
	line-height:inherit;
	padding-bottom:30px;
	color:#68645d;

	}
	
#footer {
	background-image:url(images/footerBG.jpg);
	background-repeat:repeat-x;
	height:40px;
	}
	
#footertext {
	padding-top:15px;
	width:940px;
	padding-left:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	}
